Subject: Re: [lojban] Change

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 28 Apr 2001 05:09:51

la cmecxlax cusku di'e

>Suppose Frog changes his key from 0xdeadbeef to 0xfabaceae. I could say "la
>frog galfi li 0xdeadbeef li 0xfabaceae", but if I just want to say he 
>changed
>his key without saying what the new or old key is, how do I say it?

i la frog galfi le te mifra lo drata te mifra

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.